package junit.samples;
import junit.framework.*;

/**
 * My first unit test.
 */
public class FirstTest extends TestCase {
   double value = 2.0;

   public void testAdd() {
      double result = value + 3;
      // forced failure result == 5
      assertTrue(result == 6);
   }
}